#geral
msg.noData=Impossible d'obtenir des données avec les paramètres informés.

#Labels cabeçalho
cabecalho.nome=Rapport de Ventes de Requête
cabecalho.relatorio=Rapport:
cabecalho.periodo=Période:
cabecalho.periodoA=à
cabecalho.dataHora=Date/Heure:
cabecalho.impressorPor=Imprimé par:
cabecalho.pagina=Page
cabecalho.de=de
cabecalho.filtros=Filtres:
cabecalho.usuario=Utilisateur:
label.data=Date
label.COD = COD
label.empresa = Entreprise
label.REQ = REQ. N
label.origem = Origine
label.destino = Destination
label.bpe = BPe
label.nome = Nom du Passager
label.nombPuntoVenta=Agence
label.total=Total
label.puntoVenta=Agence:
label.diferenca=Différence
label.cliente=Client
label.total=Total